package cn.com.countrygarden.bi.main.model.performance;

/**
 * 五张表所有需要字段指标
 */
public class CommunityManagement {

    // 组织
    private String Second_organization;// 二级组织
    private String Third_organization;// 三级组织
    private String hierarchyId;           //区域ID
    private String hierarchy;   // 二级组织 三级组织   区域名称


    //社区增值税前利润,community value added pretax profit,CVAPP
    private String cvapp_threshold;   //社区增值税前利润: 门槛值
    private String cvapp_atLeast;     //社区增值税前利润: 保底
    private String cvapp_scream;    //社区增值税前利润: 尖叫
    private String cvapp_howl;      //社区增值税前利润: 嚎叫
    private String cvapp_actual;    //社区增值税前利润： 实际值

    //业务结构系数,structual ratio,SR
    private String accommodationActual;           //房屋配套实际值
    private String accommodationTarget;        //房屋配套保底目标
    private String accommodationRatio;      //房屋配套结构系数
    private String groupBuyingActual;         //生活团购实际值
    private String groupBuyingTarget;      //生活团购保底目标
    private String groupBuyingRatio;     //生活团购结构系数
    private String advertisementActual;       //社区广告实际值
    private String advertisementTarget;    //社区广告保底目标
    private String advertisementRatio;         //社区广告结构系数
    private String resourceManagementActual;          //资源经营实际值
    private String resourceManagementTarget;         //资源经营保底目标
    private String resourceManagementRatio;       //资源经营结构系数
    private String structulRatio;             //业务结构系数
    private String cva_score;               //细项得分

    //房屋租售税前利润 house renting & selling pretax profit,HRSPP
    private String hrspp_actual;        //房屋租售税前利润: 实际值
    private String hrspp_threshold;  //房屋租售税前利润: 门槛值
    private String hrspp_atLeast;    //房屋租售税前利润: 保底
    private String hrspp_scream;        //房屋租售税前利润: 尖叫
    private String hrspp_howl;     //房屋租售税前利润: 嚎叫

    //市场占有率,market occupancy,MO
    private String mo_actual;        //市场占有率实际值
    private String mo_target;        //市场占有率目标值

    //控盘工作得分
    private String s1;       //第一季度
    private String s2;       //第二季度
    private String s3;       //第三季度
    private String s4;       //第四季度pri
    private String annual;     //年度
    private String hrs_score;        //细项得分


    //居者乐公司服务协作,JZL
    private String jzl_threshold;          //居者乐公司服务协作: 门槛值
    private String jzl_atLeast;     //居者乐公司服务协作: 保底
    private String jzl_scream;     //居者乐公司服务协作: 尖叫
    private String jzl_howl;      //居者乐公司服务协作: 嚎叫
    private String jzl_actual;      //居者乐公司服务协作: 实际值
    private String jzl_score;      //居者乐公司服务协作: 得分

    private String year;             //年份
    private String quarterly; //季度
    private String month;            //月份

    private String totalScore;          //指标单项得分
    private String isCheck;           //是否考核
    
    
    private String lrdb;           //整体利润是否达标
    private String fwzzdf;           //房屋租售最终得分
    
    
    public String getLrdb() {
		return lrdb;
	}

	public void setLrdb(String lrdb) {
		this.lrdb = lrdb;
	}

	public String getFwzzdf() {
		return fwzzdf;
	}

	public void setFwzzdf(String fwzzdf) {
		this.fwzzdf = fwzzdf;
	}

	public String getCvapp_threshold() {
        return cvapp_threshold;
    }

    public void setCvapp_threshold(String cvapp_threshold) {
        this.cvapp_threshold = cvapp_threshold;
    }

    public String getCvapp_atLeast() {
        return cvapp_atLeast;
    }

    public void setCvapp_atLeast(String cvapp_atLeast) {
        this.cvapp_atLeast = cvapp_atLeast;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getCvapp_scream() {
        return cvapp_scream;
    }

    public void setCvapp_scream(String cvapp_scream) {
        this.cvapp_scream = cvapp_scream;
    }

    public String getCvapp_howl() {
        return cvapp_howl;
    }

    public void setCvapp_howl(String cvapp_howl) {
        this.cvapp_howl = cvapp_howl;
    }

    public String getCvapp_actual() {
        return cvapp_actual;
    }

    public void setCvapp_actual(String cvapp_actual) {
        this.cvapp_actual = cvapp_actual;
    }

    public String getAccommodationActual() {
        return accommodationActual;
    }

    public void setAccommodationActual(String accommodationActual) {
        this.accommodationActual = accommodationActual;
    }

    public String getAccommodationTarget() {
        return accommodationTarget;
    }

    public void setAccommodationTarget(String accommodationTarget) {
        this.accommodationTarget = accommodationTarget;
    }

    public String getAccommodationRatio() {
        return accommodationRatio;
    }

    public void setAccommodationRatio(String accommodationRatio) {
        this.accommodationRatio = accommodationRatio;
    }

    public String getGroupBuyingActual() {
        return groupBuyingActual;
    }

    public void setGroupBuyingActual(String groupBuyingActual) {
        this.groupBuyingActual = groupBuyingActual;
    }

    public String getGroupBuyingTarget() {
        return groupBuyingTarget;
    }

    public void setGroupBuyingTarget(String groupBuyingTarget) {
        this.groupBuyingTarget = groupBuyingTarget;
    }

    public String getGroupBuyingRatio() {
        return groupBuyingRatio;
    }

    public void setGroupBuyingRatio(String groupBuyingRatio) {
        this.groupBuyingRatio = groupBuyingRatio;
    }

    public String getAdvertisementActual() {
        return advertisementActual;
    }

    public void setAdvertisementActual(String advertisementActual) {
        this.advertisementActual = advertisementActual;
    }

    public String getAdvertisementTarget() {
        return advertisementTarget;
    }

    public void setAdvertisementTarget(String advertisementTarget) {
        this.advertisementTarget = advertisementTarget;
    }

    public String getAdvertisementRatio() {
        return advertisementRatio;
    }

    public void setAdvertisementRatio(String advertisementRatio) {
        this.advertisementRatio = advertisementRatio;
    }

    public String getResourceManagementActual() {
        return resourceManagementActual;
    }

    public void setResourceManagementActual(String resourceManagementActual) {
        this.resourceManagementActual = resourceManagementActual;
    }

    public String getResourceManagementTarget() {
        return resourceManagementTarget;
    }

    public void setResourceManagementTarget(String resourceManagementTarget) {
        this.resourceManagementTarget = resourceManagementTarget;
    }

    public String getResourceManagementRatio() {
        return resourceManagementRatio;
    }

    public void setResourceManagementRatio(String resourceManagementRatio) {
        this.resourceManagementRatio = resourceManagementRatio;
    }

    public String getStructulRatio() {
        return structulRatio;
    }

    public void setStructulRatio(String structulRatio) {
        this.structulRatio = structulRatio;
    }

    public String getCva_score() {
        return cva_score;
    }

    public void setCva_score(String cva_score) {
        this.cva_score = cva_score;
    }

    public String getHrspp_actual() {
        return hrspp_actual;
    }

    public void setHrspp_actual(String hrspp_actual) {
        this.hrspp_actual = hrspp_actual;
    }

    public String getHrspp_threshold() {
        return hrspp_threshold;
    }

    public void setHrspp_threshold(String hrspp_threshold) {
        this.hrspp_threshold = hrspp_threshold;
    }

    public String getHrspp_atLeast() {
        return hrspp_atLeast;
    }

    public void setHrspp_atLeast(String hrspp_atLeast) {
        this.hrspp_atLeast = hrspp_atLeast;
    }

    public String getHrspp_scream() {
        return hrspp_scream;
    }

    public void setHrspp_scream(String hrspp_scream) {
        this.hrspp_scream = hrspp_scream;
    }

    public String getHrspp_howl() {
        return hrspp_howl;
    }

    public void setHrspp_howl(String hrspp_howl) {
        this.hrspp_howl = hrspp_howl;
    }

    public String getMo_actual() {
        return mo_actual;
    }

    public void setMo_actual(String mo_actual) {
        this.mo_actual = mo_actual;
    }

    public String getMo_target() {
        return mo_target;
    }

    public void setMo_target(String mo_target) {
        this.mo_target = mo_target;
    }

    public String getS1() {
        return s1;
    }

    public void setS1(String s1) {
        this.s1 = s1;
    }

    public String getS2() {
        return s2;
    }

    public void setS2(String s2) {
        this.s2 = s2;
    }

    public String getS3() {
        return s3;
    }

    public void setS3(String s3) {
        this.s3 = s3;
    }

    public String getS4() {
        return s4;
    }

    public void setS4(String s4) {
        this.s4 = s4;
    }

    public String getAnnual() {
        return annual;
    }

    public void setAnnual(String annual) {
        this.annual = annual;
    }

    public String getHrs_score() {
        return hrs_score;
    }

    public void setHrs_score(String hrs_score) {
        this.hrs_score = hrs_score;
    }

    public String getJzl_threshold() {
        return jzl_threshold;
    }

    public void setJzl_threshold(String jzl_threshold) {
        this.jzl_threshold = jzl_threshold;
    }

    public String getJzl_atLeast() {
        return jzl_atLeast;
    }

    public void setJzl_atLeast(String jzl_atLeast) {
        this.jzl_atLeast = jzl_atLeast;
    }

    public String getJzl_scream() {
        return jzl_scream;
    }

    public void setJzl_scream(String jzl_scream) {
        this.jzl_scream = jzl_scream;
    }

    public String getJzl_howl() {
        return jzl_howl;
    }

    public void setJzl_howl(String jzl_howl) {
        this.jzl_howl = jzl_howl;
    }

    public String getJzl_actual() {
        return jzl_actual;
    }

    public void setJzl_actual(String jzl_actual) {
        this.jzl_actual = jzl_actual;
    }

    public String getJzl_score() {
        return jzl_score;
    }

    public void setJzl_score(String jzl_score) {
        this.jzl_score = jzl_score;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getHierarchy() {
        return hierarchy;
    }

    public void setHierarchy(String hierarchy) {
        this.hierarchy = hierarchy;
    }

    public String getTotalScore() {
        return totalScore;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public void setTotalScore(String totalScore) {
        this.totalScore = totalScore;
    }

    public String getIsCheck() {
        return isCheck;
    }

    public void setIsCheck(String isCheck) {
        this.isCheck = isCheck;
    }

    public String getQuarterly() {
        return quarterly;
    }

    public void setQuarterly(String quarterly) {
        this.quarterly = quarterly;
    }

}
